---
- name: ensure timezone is set in cli php.ini
  lineinfile: dest=/etc/php5/cli/php.ini
              regexp='date.timezone ='
              line='date.timezone = {{ server.timezone }}'

- name: enabling opcache cli
  lineinfile: dest=/etc/php5/cli/php.ini
              regexp=';?opcache.enable_cli=\d'
              line='opcache.enable_cli=1'

- name: Disable PHP cache limiter
  lineinfile: dest=/etc/php5/cli/php.ini
              regexp=';?\s*session.cache_limiter\s*=\s*'
              line='session.cache_limiter = ""'

- name: set post_max_size
  lineinfile: dest=/etc/php5/cli/php.ini
              regexp=';?post_max_size\s*=\s*'
              line='post_max_size = 2G'

- name: set upload_max_filesize
  lineinfile: dest=/etc/php5/cli/php.ini
              regexp=';?upload_max_filesize\s*=\s*'
              line='upload_max_filesize = 2G'

- name: set max_input_vars
  lineinfile: dest=/etc/php5/cli/php.ini
              regexp=';?max_input_vars\s*=\s*'
              line='max_input_vars = 12000'
